<?xml version="1.0" encoding="UTF-8"?>
<training>
  <segment>
    <comment>Start</comment>
    <elapsed>00:00:00</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Warm-up</comment>
    <elapsed>00:03:47</elapsed>
    <rpe>5.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:06:36</elapsed>
    <rpe>5.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:07:42</elapsed>
    <rpe>6.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:09:07</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Break away</comment>
    <elapsed>00:10:00</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Time Trial</comment>
    <elapsed>00:10:30</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Recover</comment>
    <elapsed>00:15:47</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:18:37</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Accelerate</comment>
    <elapsed>00:23:08</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:23:38</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:25:03</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:25:34</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:26:11</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:29:23</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:31:13</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:32:05</elapsed>
    <rpe>7.5</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:34:44</elapsed>
    <rpe>10.0</rpe>
  </segment>
  <segment>
    <comment>Climb</comment>
    <elapsed>00:34:54</elapsed>
    <rpe>8.0</rpe>
  </segment>
  <segment>
    <comment></comment>
    <elapsed>00:36:23</elapsed>
    <rpe>8.5</rpe>
  </segment>
  <segment>
    <comment>Descent</comment>
    <elapsed>00:38:48</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>Break away</comment>
    <elapsed>00:44:46</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:45:11</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Sit in</comment>
    <elapsed>00:45:47</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Pull</comment>
    <elapsed>00:48:05</elapsed>
    <rpe>7.0</rpe>
  </segment>
  <segment>
    <comment>Sit in</comment>
    <elapsed>00:48:26</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:50:50</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:51:40</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:51:50</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:52:32</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:52:52</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:53:25</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:53:55</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:54:17</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Tempo</comment>
    <elapsed>00:54:57</elapsed>
    <rpe>6.5</rpe>
  </segment>
  <segment>
    <comment>Attack</comment>
    <elapsed>00:55:08</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Sprint</comment>
    <elapsed>00:56:00</elapsed>
    <rpe>9.0</rpe>
  </segment>
  <segment>
    <comment>Cool down</comment>
    <elapsed>00:56:33</elapsed>
    <rpe>4.0</rpe>
  </segment>
  <segment>
    <comment>End</comment>
    <elapsed>01:01:33</elapsed>
    <rpe>4.0</rpe>
  </segment>
</training>